RubyGems Navigation menu

beh_spatial_adapter 1.1.2

Provides enhancements to ActiveRecord to handle spatial datatypes in PostgreSQL and MySQL.

Versiones:

  1. 1.1.2 - April 13, 2014 (26,5 KB)

dependencias de Runtime (2):

  • activerecord >= 2.2.2
  • GeoRuby >= 1.3.0
  • Propietarios:

    Autores:

    • Pete Deffendol, Guilhem Vellut

    SHA 256 checksum:

    d34a4641aa185c12049c1aa0cea3caddd0836fcd3c776e41c93267f83124c781

    Total de descargas 3.622

    Para esta versión 3.622

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: >= 0

    Enlace: